.version.curse_of_choice_rus /* version checker */
{
	color: #0000E7;
	background-color: #4199A3;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u128989-312
{
	z-index: 2;
	width: 340px;
	min-height: 25px;
	position: relative;
}

#u128989-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u128989
{
	line-height: 36px;
}

#u128989-2
{
	font-weight: normal;
	line-height: 36px;
}

#u128989-52
{
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128989-54,#u128989-56
{
	color: #7F7F7F;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u128989-55
{
	color: #505050;
}

#u128989-58
{
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u129987
{
	z-index: 80;
	width: 340px;
}

#u129994
{
	z-index: 132;
	width: 340px;
}

#u130001
{
	z-index: 143;
	width: 225px;
}

#u130011
{
	z-index: 182;
	width: 340px;
}

#u130021
{
	z-index: 211;
	width: 340px;
}

#u130031
{
	z-index: 235;
	width: 341px;
}

#u130031_img
{
	padding-right: 1px;
	padding-bottom: 1px;
	vertical-align: bottom;
}

#u128989-73,#u128989-122,#u128989-130,#u128989-166,#u128989-192,#u128989-213,#u128989-228
{
	font-size: 1px;
	line-height: 0px;
}

#u130035
{
	z-index: 253;
	width: 200px;
}

#u129987_img,#u129994_img,#u130001_img,#u130011_img,#u130021_img,#u130035_img
{
	vertical-align: bottom;
}

#u128989-4,#u128989-5,#u128989-7,#u128989-8,#u128989-10,#u128989-11,#u128989-12,#u128989-13,#u128989-15,#u128989-17,#u128989-18,#u128989-20,#u128989-21,#u128989-25,#u128989-26,#u128989-29,#u128989-30,#u128989-32,#u128989-33,#u128989-37,#u128989-38,#u128989-40,#u128989-41,#u128989-42,#u128989-43,#u128989-45,#u128989-49,#u128989-50,#u128989-59,#u128989-65,#u128989-66,#u128989-68,#u128989-69,#u128989-71,#u128989-72,#u128989-76,#u128989-77,#u128989-79,#u128989-81,#u128989-83,#u128989-85,#u128989-86,#u128989-88,#u128989-89,#u128989-91,#u128989-92,#u128989-94,#u128989-95,#u128989-97,#u128989-99,#u128989-101,#u128989-102,#u128989-104,#u128989-106,#u128989-108,#u128989-109,#u128989-111,#u128989-112,#u128989-114,#u128989-115,#u128989-117,#u128989-118,#u128989-120,#u128989-121,#u128989-125,#u128989-123,#u128989-124,#u128989-126,#u128989-128,#u128989-129,#u128989-133,#u128989-131,#u128989-132,#u128989-134,#u128989-136,#u128989-137,#u128989-138,#u128989-139,#u128989-141,#u128989-147,#u128989-148,#u128989-150,#u128989-151,#u128989-153,#u128989-154,#u128989-156,#u128989-157,#u128989-161,#u128989-162,#u128989-164,#u128989-165,#u128989-169,#u128989-167,#u128989-168,#u128989-170,#u128989-172,#u128989-173,#u128989-175,#u128989-176,#u128989-177,#u128989-178,#u128989-180,#u128989-182,#u128989-183,#u128989-185,#u128989-186,#u128989-187,#u128989-188,#u128989-191,#u128989-195,#u128989-193,#u128989-194,#u128989-196,#u128989-198,#u128989-199,#u128989-201,#u128989-202,#u128989-204,#u128989-205,#u128989-207,#u128989-208,#u128989-209,#u128989-210,#u128989-212,#u128989-216,#u128989-214,#u128989-215,#u128989-217,#u128989-219,#u128989-220,#u128989-222,#u128989-224,#u128989-226,#u128989-227,#u128989-231,#u128989-229,#u128989-230,#u128989-232,#u128989-234,#u128989-235,#u128989-236,#u128989-237,#u128989-239,#u128989-241,#u128989-242,#u128989-243,#u128989-244,#u128989-246,#u128989-248,#u128989-249,#u128989-251,#u128989-252,#u128989-254,#u128989-255,#u128989-257,#u128989-258,#u128989-262,#u128989-263,#u128989-265,#u128989-266,#u128989-268,#u128989-269,#u128989-270,#u128989-272,#u128989-275,#u128989-278,#u128989-281,#u128989-284,#u128989-287,#u128989-290,#u128989-293,#u128989-296,#u128989-299,#u128989-302,#u128989-303,#u128989-304
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128989-307
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u128989-23,#u128989-28,#u128989-35,#u128989-47,#u128989-61,#u128989-63,#u128989-143,#u128989-145,#u128989-159,#u128989-260,#u128989-273,#u128989-276,#u128989-279,#u128989-282,#u128989-285,#u128989-288,#u128989-291,#u128989-294,#u128989-297,#u128989-300,#u128989-305
{
	font-weight: bold;
}

#u128989-310
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u128989-308
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

